body.admin-bar {
    position: relative !important;
}

body #wpadminbar #wp-admin-bar-top-secondary #wp-admin-bar-help-center {
    display: none !important;
}

.a-stats {
    --akismet-color-mid-green: #357b49;
    --akismet-color-white: #fff;
    --akismet-color-light-grey: #f6f7f7;

    max-width: 350px;
    width: auto;
}

.a-stats * {
    all: unset;
    box-sizing: border-box;
}

.a-stats strong {
    font-weight: 600;
}

.a-stats a.a-stats__link,
.a-stats a.a-stats__link:visited,
.a-stats a.a-stats__link:active {
    background: var(--akismet-color-mid-green);
    border: none;
    box-shadow: none;
    border-radius: 8px;
    color: var(--akismet-color-white);
    cursor: pointer;
    display: block;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen-Sans', 'Ubuntu', 'Cantarell', 'Helvetica Neue', sans-serif;
    font-weight: 500;
    padding: 12px;
    text-align: center;
    text-decoration: none;
    transition: all 0.2s ease;
}

/* Extra specificity to deal with TwentyTwentyOne focus style */
.widget .a-stats a.a-stats__link:focus {
    background: var(--akismet-color-mid-green);
    color: var(--akismet-color-white);
    text-decoration: none;
}

.a-stats a.a-stats__link:hover {
    filter: brightness(110%);
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.06), 0 0 2px rgba(0, 0, 0, 0.16);
}

.a-stats .count {
    color: var(--akismet-color-white);
    display: block;
    font-size: 1.5em;
    line-height: 1.4;
    padding: 0 13px;
    white-space: nowrap;
}


@font-face {
    font-family: Recoleta;
    font-display: swap;
    src: url('https://s1.wp.com/i/fonts/recoleta/400.woff2')
}

.lp-hero-image {
    margin-right: -15px;
}

.x-nav-link--primary-button-fill {
    color: var(--studio-gray-100) !important;
}

.text-wrap-balance {
    text-wrap: balance;
}

.text-wrap-pretty {
    text-wrap: pretty;
}

.lp-tabbed-content .lp-tabbed-content-images {
    max-width: 806px;
}

.lp-section-hosting .lp-section__background-layer {
    max-width: 1440px;
    margin-inline-start: auto;
}

.lp-section-hosting .lp-section__background {
    min-width: 900px;
}

.no-wrap.no-wrap {
    white-space: nowrap;
    color: inherit;
}

.is-core-span.is-core-span {
    color: #8DC716;
    font-family: Space Mono, monospace;
}

.is-highlight-span.is-highlight-span {
    color: inherit;
    border-radius: 3px;
    background: rgba(254, 212, 248, 0.10);
}

.lp-section-testimonial .wp-block-heading a {
    color: inherit;
    border-radius: 3px;
    background: #c3cdf8;
    padding: 0 5px;
    text-decoration: underline;
    text-underline-offset: 5px;
}

.lp-no-scroll::-webkit-scrollbar {
    display: none;
}

.lp-hosting-content ul li {
    margin-bottom: 12px;
}

.lp-content-collage .lp-image {
    margin: 0 !important;
}

.lp-section-domains {
    --lp-color-button: 56, 88, 233;
    --lp-color-button-label: 255, 255, 255;
}

@media (max-width: 479px) {

    .lp-tabbed-content-image:not(.on-hover) .lp-tabbed-content-image-button,
    .lp-tabbed-content-image:not(.on-hover) .lp-tabbed-content-image-button *,
    .is-mobile-full-width,
    .is-mobile-full-width * {
        width: 100%;
    }

}

.on-hover .lp-tabbed-content-image-button {
    visibility: hidden;
}

@media (max-width: 767px) {
    .page .lp-mobile-hidden {
        display: none !important;
    }

    .lp-domain-window-container {
        margin-bottom: -162px !important;
    }

    .is-page-header {
        --lp-line-height-huge-pp: 1.1;
        --lp-font-size-huge-pp: 50px;
    }
}



@media screen and (min-width: 480px) and (max-width: 767px) {
    .lp-content-area--cycle-hero.lp-content-area--cycle-hero> :not(.is-not-slide) {
        transform: translateX(50%-10px);
        width: calc(100% - 40px);
    }
}

@media (min-width: 768px) {

    .page .lp-desktop-hidden {
        display: none !important;
    }

    .is-page-subheader {
        max-width: 865px;
    }

    .has-transparent-border {
        backdrop-filter: blur(60px);
        background: rgba(var(--studio-gray-5-rgb), 0.5);
        padding: 20px;
        border-radius: 12px;
    }

    .has-transparent-border>* {
        background: #f1e7d7;
    }

    .lp-tabbed-content .lp-tabbed-content-buttons {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
}

.lp-section-hosting {
    --lp-position-x: 100%;
    --lp-position-y: -33%;
}

@media (min-width: 1152px) {
    .lp-section-hosting {
        --lp-position-y: -5%;
    }
}


.lp-form-typed .lp-form__content .lp-form-typed-field~.lp-form-button {
    display: block;
}

.lp-tabbed-content .lp-tabbed-content-images .lp-tabbed-content-image {
    transition: all .3s;
}

.lp-themes .lp-content-area--hover-cta,
.lp-themes-mobile .lp-image {
    border-radius: 8px;
    overflow: hidden;
}


.lp-themes .lp-content-area--hover-cta {
    min-width: 310px;
    max-width: 426px;
    width: 42vw;
}

.lp-themes-mobile .lp-image {
    max-width: 228px;
    width: 28vw;
}

.lp-themes .lp-content-area--hover-cta,
.lp-themes-mobile .lp-image,
.lp-tabbed-content-image .lp-image {
    border-radius: 8px;
    overflow: hidden;
}


.lp-themes-mobile {
    position: relative;
}

.page .lp-themes-mobile:hover .lp-hover-cta * {
    transform: translateY(0);
}

.lp-product-price__current-price {
    font-weight: inherit;
}

.no-outline.no-outline a:before {
    border: none;
}

.page .lp-content-area--hover-cta .lp-content>*:first-child {
    margin-top: 25px;
}

.lp-content-area--hover-cta .lp-content {
    gap: var(--lp-pad-1);
}

.is-hover-white a:hover {
    background: rgb(var(--lp-color-button));
    color: rgb(var(--lp-color-button-label));
    transition: all 0.15s ease-out;
}

.is-hover-white a:hover:before {
    border-color: rgb(var(--lp-color-button));
}

[dir="rtl"] .lp-section-hosting {
    direction: ltr;
}

.lpc-cta-hero .is-fixed-width .wp-block-button__link {
    width: 146px;
}

.lp-url-analyzer-lohp {
    --lp-url-analyze-padding-y: var(--lp-pad-1);
}

@media (min-width: 768px) {
    .lp-url-analyzer-lohp {
        --lp-url-analyze-padding-y: var(--lp-pad-4);
    }

    .lp-url-analyzer-form-container div input {
        font-size: var(--lp-font-size-huge-p);
        line-height: var(--lp-line-height-huge-p);
    }

    .lp-url-analyzer-lohp .lp-url-analyzer-form .lp-url-analyzer-form-container {
        padding: calc(var(--lp-url-analyze-padding-y) - 1px) calc(var(--lp-pad-4) - 1px);
    }
}

.lp-url-analyzer-lohp p:not(.validation-msg) {
    display: none;
}

.discount-ribbon {
    width: 150px;
    height: 50px;
    background-color: black;
    position: absolute !important;
    right: 0;
    top: 0px;
    color: rgb(var(--lp-color-button-label));
    text-align: center;
    padding-top: 12px;
    font-weight: 600;

    &:after {
        content: '';
        position: absolute;
        z-index: 2;
        left: 0;
        bottom: -20px;
        border-left: 75px solid black;
        border-right: 75px solid black;
        border-bottom: 20px solid transparent;
    }
}

.discount-ribbon-container .block-editor-inner-blocks {
    position: static;
}

.discount-ribbon-container .block-editor-inner-blocks .block-editor-block-list__layout {
    position: static;
}

.lp-url-analyzer-form button {
    background: rgb(var(--lp-color-button));
}

.lp-section-migration .lp-section__content {
    position: static;
}

.lp-background-cross-dotted {
    background: radial-gradient(circle, transparent 3%, #f6f7f7 18%), linear-gradient(0deg, transparent 48%, #96959a 49.9%, #96959a 50.1%, transparent 52%), linear-gradient(90deg, transparent 48%, #96959a 49.9%, #96959a 50.1%, transparent 52%);
    background-size: 2em 2em;
    opacity: 1.0;
}

.lp-background-cross-dotted::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to bottom, #f6f7f7 0%, rgba(246, 247, 247, 0) 100%);
    pointer-events: none;
}

@media screen and (min-width: 768px) {
    .lp-background-cross-dotted::after {
        background: linear-gradient(to right, #f6f7f7 0%, rgba(246, 247, 247, 0) 100%);
    }
}

.lp-badge {
    line-height: 1.25rem;
    padding: 5px 11px;
}

.move-lohp-left-line,
.move-lohp-right-line {
    position: relative;
    overflow: visible !important;
}

.move-lohp-left-line:before,
.move-lohp-left-line:after,
.third-dot-left:before {
    top: 0;
    offset-path: path('M1.09952 0.999994C1.09952 19.1927 1.09959 87.4439 1.09964 130.712C1.09967 151.051 17.5877 167.5 37.9268 167.5V167.5L220.6 167.5');
}

.move-lohp-right-line:before,
.move-lohp-right-line:after,
.third-dot-right:before {
    top: 0;
    left: -16px;
    offset-path: path('M235.5 213C235.5 193.558 235.5 93.2858 235.5 37.8908C235.5 17.5054 218.974 1.00001 198.589 1.00001V1.00001L1 1');
    animation-direction: reverse !important;
}

.move-lohp-left-line:before,
.move-lohp-left-line:after,
.third-dot-left:before,
.move-lohp-right-line:before,   
.move-lohp-right-line:after,
.third-dot-right:before {
    animation: moveAlongPath 2.5s cubic-bezier(0.5, 0.2, 0.5, 1.0) infinite;
}

.move-lohp-left-line:before,
.move-lohp-left-line:after,
.move-lohp-right-line:before,
.move-lohp-right-line:after,
.third-dot-left:before,
.third-dot-right:before,
.third-dot-straight,
.move-lohp-straight-line-animate:before,
.move-lohp-straight-line-animate:after {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute !important;
}

.move-lohp-straight-line-animate:before,
.move-lohp-left-line:before,
.move-lohp-right-line:before {
    background: #1d2327;
    animation-delay: 0s !important;
    z-index: 1;
}

.move-lohp-straight-line-animate:after,
.move-lohp-left-line:after,
.move-lohp-right-line:after {
    background: #ffb512;
    animation-delay: 0.5s !important;
}

.third-dot-left:before,
.third-dot-right:before,
.third-dot-straight {
    background: #3858e9;
    animation-delay: 1s !important;
}

.third-dot-straight,
.move-lohp-straight-line-animate:before,
.move-lohp-straight-line-animate:after {
    left: 0;
    top: -4px !important;
    animation: moveStraight 2.5s cubic-bezier(0.5, 0.7, 0.5, 1.0) infinite;
}

@keyframes moveStraight {
    0% {
        left: 0%;
    }

    100% {
        left: 100%;
    }
}

@keyframes moveAlongPath {
    0% {
        offset-distance: 0%;
    }

    100% {
        offset-distance: 100%;
    }
}

.move-left-image-container {
    width: 220px;
    margin-right: -165px;
    margin-top: -38px;
}

.move-wp-logo-container {
    width: 68px;
    padding-top: 95px;
    margin-right: 20px;
    z-index: 2;
}

.move-center-image-container {
    width: 385px;
    z-index: 2;
}

.move-right-image-container {
    width: 220px;
    padding-top: 128px;
    margin-left: -150px;
    margin-bottom: -40px;
}

.move-lohp-straight-line-animate {
    display: none !important;
}

@media screen and (max-width: 1080px) {
    .move-center-image-container {
        width: 274px;
    }

    .move-left-image-container {
        margin-right: -180px;
        margin-top: -72px;
    }

    .move-right-image-container {
        padding-top: 94px;
        margin-left: -173px;
    }

    .move-wp-logo-container {
        width: 50px;
        padding-top: 68px;
        margin-right: 15px;
    }
}

@media screen and (max-width: 767px) {
    .lp-move-images-container {
        position: relative;
    }

    .move-center-image-container {
        width: 260px;
    }

    .move-lohp-line-bent {
        display: none !important;
    }

    .move-left-image-container,
    .move-right-image-container {
        display: none;
    }

    .move-lohp-straight-line-animate {
        display: block !important;
        content: '';
        position: absolute;
        top: 57%;
        left: 0;
        right: 0;
        height: 2px;
        background-color: #3858e9;
        z-index: -1;
        transform: translateY(-70%);
        margin: 0 !important;
    }

    .move-wp-logo-container {
        width: 48px;
        padding-top: 65px;
    }

    .move-lp-images-layout>div {
        display: flex;
    }
}

.lp-no-scroll::-webkit-scrollbar {
    display: none;
}

@media (max-width: 660px) {
    .lp-side-image {
        max-width: none;
        max-height: 280px;
    }
}

.lp-hero-section::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.lp-hero-section::before {
    background-image: url(https://s1.wp.com/wp-content/themes/h4/assets/hosting/grid-pattern.svg);
    background-size: 65px;
    -webkit-mask-image: linear-gradient(180deg,
            rgba(16, 21, 23, 0) 6.9%,
            rgba(16, 21, 23, 0.8) 70.51%);
    mask-image: linear-gradient(180deg,
            rgba(16, 21, 23, 0) 6.9%,
            rgba(16, 21, 23, 0.8) 70.51%);
}

.lp-black-friday-2024-banner .lp-floating-promo-banner__content {
    justify-content: space-between;
}

.lp-black-friday-2024-banner .lp-floating-promo-banner__content a {
    display: inline-block;
    border-bottom: solid 1px rgb(var(--lp-color));
    line-height: 1.2;
    margin-left: 5px;
}

.lp-blue-button.lp-button a {
    background: rgb(56, 88, 233);
    color: var(--studio-white);
}

.page .lp-hero-stickers {
    z-index: -1;
    display: flex;
}

.lp-hero-stickers {
    position: relative;
    width: 100%;
    max-width: none;
    flex-direction: column;
    align-items: center;
    z-index: -1 !important;
}

.lp-hero-stickers .lp-image {
    flex: 1;
    max-width: 498px;
    margin: 0 -15%;
}

@media (min-width: 768px) {
    .lp-hero-stickers {
        position: absolute !important;
        left: 42%;
        top: 40%;
        transform: translate(123px, -44%);
        max-width: 911px;
        width: 100%;
    }

    .lp-hero-stickers .lp-image {
        max-width: none;
        margin: 0;
    }
}

@media (min-width: 1152px) {
    .lp-hero-heading {
        --lp-font-size-huge-pp: 80px;
    }
}

.lp-hero-variation-1::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: url(https://s1.wp.com/wp-content/themes/h4/assets/lohp/plus-pattern-2.svg);
    background-size: 30px;
    -webkit-mask-image: linear-gradient(90deg, rgba(16, 21, 23, 0.2) 66.9%, rgba(16, 21, 23, 0.7) 100%);
    mask-image: linear-gradient(90deg, rgba(16, 21, 23, 0.2) 66.9%, rgba(16, 21, 23, 0.7) 100%);
}

:root {
    --wp--preset--aspect-ratio--square: 1;
    --wp--preset--aspect-ratio--4-3: 4/3;
    --wp--preset--aspect-ratio--3-4: 3/4;
    --wp--preset--aspect-ratio--3-2: 3/2;
    --wp--preset--aspect-ratio--2-3: 2/3;
    --wp--preset--aspect-ratio--16-9: 16/9;
    --wp--preset--aspect-ratio--9-16: 9/16;
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--font-size--nano: 12px;
    --wp--preset--font-size--tiny: 14px;
    --wp--preset--font-size--normal: 18px;
    --wp--preset--font-size--normal-p: 24px;
    --wp--preset--font-size--grand: 48px;
    --wp--preset--font-size--huge: 56px;
    --wp--preset--font-size--huge-p: 64px;
    --wp--preset--font-size--huge-pp: 72px;
    --wp--preset--font-family--albert-sans: 'Albert Sans', sans-serif;
    --wp--preset--font-family--alegreya: Alegreya, serif;
    --wp--preset--font-family--arvo: Arvo, serif;
    --wp--preset--font-family--bodoni-moda: 'Bodoni Moda', serif;
    --wp--preset--font-family--bricolage-grotesque: 'Bricolage Grotesque', sans-serif;
    --wp--preset--font-family--cabin: Cabin, sans-serif;
    --wp--preset--font-family--chivo: Chivo, sans-serif;
    --wp--preset--font-family--commissioner: Commissioner, sans-serif;
    --wp--preset--font-family--cormorant: Cormorant, serif;
    --wp--preset--font-family--courier-prime: 'Courier Prime', monospace;
    --wp--preset--font-family--crimson-pro: 'Crimson Pro', serif;
    --wp--preset--font-family--dm-mono: 'DM Mono', monospace;
    --wp--preset--font-family--dm-sans: 'DM Sans', sans-serif;
    --wp--preset--font-family--dm-serif-display: 'DM Serif Display', serif;
    --wp--preset--font-family--domine: Domine, serif;
    --wp--preset--font-family--eb-garamond: 'EB Garamond', serif;
    --wp--preset--font-family--epilogue: Epilogue, sans-serif;
    --wp--preset--font-family--fahkwang: Fahkwang, sans-serif;
    --wp--preset--font-family--figtree: Figtree, sans-serif;
    --wp--preset--font-family--fira-sans: 'Fira Sans', sans-serif;
    --wp--preset--font-family--fjalla-one: 'Fjalla One', sans-serif;
    --wp--preset--font-family--fraunces: Fraunces, serif;
    --wp--preset--font-family--gabarito: Gabarito, system-ui;
    --wp--preset--font-family--ibm-plex-mono: 'IBM Plex Mono', monospace;
    --wp--preset--font-family--ibm-plex-sans: 'IBM Plex Sans', sans-serif;
    --wp--preset--font-family--ibarra-real-nova: 'Ibarra Real Nova', serif;
    --wp--preset--font-family--instrument-serif: 'Instrument Serif', serif;
    --wp--preset--font-family--inter: Inter, sans-serif;
    --wp--preset--font-family--josefin-sans: 'Josefin Sans', sans-serif;
    --wp--preset--font-family--jost: Jost, sans-serif;
    --wp--preset--font-family--libre-baskerville: 'Libre Baskerville', serif;
    --wp--preset--font-family--libre-franklin: 'Libre Franklin', sans-serif;
    --wp--preset--font-family--literata: Literata, serif;
    --wp--preset--font-family--lora: Lora, serif;
    --wp--preset--font-family--merriweather: Merriweather, serif;
    --wp--preset--font-family--montserrat: Montserrat, sans-serif;
    --wp--preset--font-family--newsreader: Newsreader, serif;
    --wp--preset--font-family--noto-sans-mono: 'Noto Sans Mono', sans-serif;
    --wp--preset--font-family--nunito: Nunito, sans-serif;
    --wp--preset--font-family--open-sans: 'Open Sans', sans-serif;
    --wp--preset--font-family--overpass: Overpass, sans-serif;
    --wp--preset--font-family--pt-serif: 'PT Serif', serif;
    --wp--preset--font-family--petrona: Petrona, serif;
    --wp--preset--font-family--piazzolla: Piazzolla, serif;
    --wp--preset--font-family--playfair-display: 'Playfair Display', serif;
    --wp--preset--font-family--plus-jakarta-sans: 'Plus Jakarta Sans', sans-serif;
    --wp--preset--font-family--poppins: Poppins, sans-serif;
    --wp--preset--font-family--raleway: Raleway, sans-serif;
    --wp--preset--font-family--roboto: Roboto, sans-serif;
    --wp--preset--font-family--roboto-slab: 'Roboto Slab', serif;
    --wp--preset--font-family--rubik: Rubik, sans-serif;
    --wp--preset--font-family--rufina: Rufina, serif;
    --wp--preset--font-family--sora: Sora, sans-serif;
    --wp--preset--font-family--source-sans-3: 'Source Sans 3', sans-serif;
    --wp--preset--font-family--source-serif-4: 'Source Serif 4', serif;
    --wp--preset--font-family--space-mono: 'Space Mono', monospace;
    --wp--preset--font-family--syne: Syne, sans-serif;
    --wp--preset--font-family--texturina: Texturina, serif;
    --wp--preset--font-family--urbanist: Urbanist, sans-serif;
    --wp--preset--font-family--work-sans: 'Work Sans', sans-serif;
    --wp--preset--spacing--20: 0.44rem;
    --wp--preset--spacing--30: 0.67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
    --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
    --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
    --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
    --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}

:where(body) {
    margin: 0;
}

.wp-site-blocks>.alignleft {
    float: left;
    margin-right: 2em;
}

.wp-site-blocks>.alignright {
    float: right;
    margin-left: 2em;
}

.wp-site-blocks>.aligncenter {
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

:where(.is-layout-flex) {
    gap: 0.5em;
}

:where(.is-layout-grid) {
    gap: 0.5em;
}

.is-layout-flow>.alignleft {
    float: left;
    margin-inline-start: 0;
    margin-inline-end: 2em;
}

.is-layout-flow>.alignright {
    float: right;
    margin-inline-start: 2em;
    margin-inline-end: 0;
}

.is-layout-flow>.aligncenter {
    margin-left: auto !important;
    margin-right: auto !important;
}

.is-layout-constrained>.alignleft {
    float: left;
    margin-inline-start: 0;
    margin-inline-end: 2em;
}

.is-layout-constrained>.alignright {
    float: right;
    margin-inline-start: 2em;
    margin-inline-end: 0;
}

.is-layout-constrained>.aligncenter {
    margin-left: auto !important;
    margin-right: auto !important;
}

.is-layout-constrained> :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    margin-left: auto !important;
    margin-right: auto !important;
}

body .is-layout-flex {
    display: flex;
}

.is-layout-flex {
    flex-wrap: wrap;
    align-items: center;
}

.is-layout-flex> :is(*, div) {
    margin: 0;
}

body .is-layout-grid {
    display: grid;
}

.is-layout-grid> :is(*, div) {
    margin: 0;
}

body {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

a:where(:not(.wp-element-button)) {
    text-decoration: underline;
}

:root :where(.wp-element-button, .wp-block-button__link) {
    background-color: #32373c;
    border-width: 0;
    color: #fff;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding-top: calc(0.667em + 2px);
    padding-right: calc(1.333em + 2px);
    padding-bottom: calc(0.667em + 2px);
    padding-left: calc(1.333em + 2px);
    text-decoration: none;
}

.has-black-color {
    color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
    color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
}

.has-nano-font-size {
    font-size: var(--wp--preset--font-size--nano) !important;
}

.has-tiny-font-size {
    font-size: var(--wp--preset--font-size--tiny) !important;
}

.has-normal-font-size {
    font-size: var(--wp--preset--font-size--normal) !important;
}

.has-normal-p-font-size {
    font-size: var(--wp--preset--font-size--normal-p) !important;
}

.has-grand-font-size {
    font-size: var(--wp--preset--font-size--grand) !important;
}

.has-huge-font-size {
    font-size: var(--wp--preset--font-size--huge) !important;
}

.has-huge-p-font-size {
    font-size: var(--wp--preset--font-size--huge-p) !important;
}

.has-huge-pp-font-size {
    font-size: var(--wp--preset--font-size--huge-pp) !important;
}

.has-albert-sans-font-family {
    font-family: var(--wp--preset--font-family--albert-sans) !important;
}

.has-alegreya-font-family {
    font-family: var(--wp--preset--font-family--alegreya) !important;
}

.has-arvo-font-family {
    font-family: var(--wp--preset--font-family--arvo) !important;
}

.has-bodoni-moda-font-family {
    font-family: var(--wp--preset--font-family--bodoni-moda) !important;
}

.has-bricolage-grotesque-font-family {
    font-family: var(--wp--preset--font-family--bricolage-grotesque) !important;
}

.has-cabin-font-family {
    font-family: var(--wp--preset--font-family--cabin) !important;
}

.has-chivo-font-family {
    font-family: var(--wp--preset--font-family--chivo) !important;
}

.has-commissioner-font-family {
    font-family: var(--wp--preset--font-family--commissioner) !important;
}

.has-cormorant-font-family {
    font-family: var(--wp--preset--font-family--cormorant) !important;
}

.has-courier-prime-font-family {
    font-family: var(--wp--preset--font-family--courier-prime) !important;
}

.has-crimson-pro-font-family {
    font-family: var(--wp--preset--font-family--crimson-pro) !important;
}

.has-dm-mono-font-family {
    font-family: var(--wp--preset--font-family--dm-mono) !important;
}

.has-dm-sans-font-family {
    font-family: var(--wp--preset--font-family--dm-sans) !important;
}

.has-dm-serif-display-font-family {
    font-family: var(--wp--preset--font-family--dm-serif-display) !important;
}

.has-domine-font-family {
    font-family: var(--wp--preset--font-family--domine) !important;
}

.has-eb-garamond-font-family {
    font-family: var(--wp--preset--font-family--eb-garamond) !important;
}

.has-epilogue-font-family {
    font-family: var(--wp--preset--font-family--epilogue) !important;
}

.has-fahkwang-font-family {
    font-family: var(--wp--preset--font-family--fahkwang) !important;
}

.has-figtree-font-family {
    font-family: var(--wp--preset--font-family--figtree) !important;
}

.has-fira-sans-font-family {
    font-family: var(--wp--preset--font-family--fira-sans) !important;
}

.has-fjalla-one-font-family {
    font-family: var(--wp--preset--font-family--fjalla-one) !important;
}

.has-fraunces-font-family {
    font-family: var(--wp--preset--font-family--fraunces) !important;
}

.has-gabarito-font-family {
    font-family: var(--wp--preset--font-family--gabarito) !important;
}

.has-ibm-plex-mono-font-family {
    font-family: var(--wp--preset--font-family--ibm-plex-mono) !important;
}

.has-ibm-plex-sans-font-family {
    font-family: var(--wp--preset--font-family--ibm-plex-sans) !important;
}

.has-ibarra-real-nova-font-family {
    font-family: var(--wp--preset--font-family--ibarra-real-nova) !important;
}

.has-instrument-serif-font-family {
    font-family: var(--wp--preset--font-family--instrument-serif) !important;
}

.has-inter-font-family {
    font-family: var(--wp--preset--font-family--inter) !important;
}

.has-josefin-sans-font-family {
    font-family: var(--wp--preset--font-family--josefin-sans) !important;
}

.has-jost-font-family {
    font-family: var(--wp--preset--font-family--jost) !important;
}

.has-libre-baskerville-font-family {
    font-family: var(--wp--preset--font-family--libre-baskerville) !important;
}

.has-libre-franklin-font-family {
    font-family: var(--wp--preset--font-family--libre-franklin) !important;
}

.has-literata-font-family {
    font-family: var(--wp--preset--font-family--literata) !important;
}

.has-lora-font-family {
    font-family: var(--wp--preset--font-family--lora) !important;
}

.has-merriweather-font-family {
    font-family: var(--wp--preset--font-family--merriweather) !important;
}

.has-montserrat-font-family {
    font-family: var(--wp--preset--font-family--montserrat) !important;
}

.has-newsreader-font-family {
    font-family: var(--wp--preset--font-family--newsreader) !important;
}

.has-noto-sans-mono-font-family {
    font-family: var(--wp--preset--font-family--noto-sans-mono) !important;
}

.has-nunito-font-family {
    font-family: var(--wp--preset--font-family--nunito) !important;
}

.has-open-sans-font-family {
    font-family: var(--wp--preset--font-family--open-sans) !important;
}

.has-overpass-font-family {
    font-family: var(--wp--preset--font-family--overpass) !important;
}

.has-pt-serif-font-family {
    font-family: var(--wp--preset--font-family--pt-serif) !important;
}

.has-petrona-font-family {
    font-family: var(--wp--preset--font-family--petrona) !important;
}

.has-piazzolla-font-family {
    font-family: var(--wp--preset--font-family--piazzolla) !important;
}

.has-playfair-display-font-family {
    font-family: var(--wp--preset--font-family--playfair-display) !important;
}

.has-plus-jakarta-sans-font-family {
    font-family: var(--wp--preset--font-family--plus-jakarta-sans) !important;
}

.has-poppins-font-family {
    font-family: var(--wp--preset--font-family--poppins) !important;
}

.has-raleway-font-family {
    font-family: var(--wp--preset--font-family--raleway) !important;
}

.has-roboto-font-family {
    font-family: var(--wp--preset--font-family--roboto) !important;
}

.has-roboto-slab-font-family {
    font-family: var(--wp--preset--font-family--roboto-slab) !important;
}

.has-rubik-font-family {
    font-family: var(--wp--preset--font-family--rubik) !important;
}

.has-rufina-font-family {
    font-family: var(--wp--preset--font-family--rufina) !important;
}

.has-sora-font-family {
    font-family: var(--wp--preset--font-family--sora) !important;
}

.has-source-sans-3-font-family {
    font-family: var(--wp--preset--font-family--source-sans-3) !important;
}

.has-source-serif-4-font-family {
    font-family: var(--wp--preset--font-family--source-serif-4) !important;
}

.has-space-mono-font-family {
    font-family: var(--wp--preset--font-family--space-mono) !important;
}

.has-syne-font-family {
    font-family: var(--wp--preset--font-family--syne) !important;
}

.has-texturina-font-family {
    font-family: var(--wp--preset--font-family--texturina) !important;
}

.has-urbanist-font-family {
    font-family: var(--wp--preset--font-family--urbanist) !important;
}

.has-work-sans-font-family {
    font-family: var(--wp--preset--font-family--work-sans) !important;
}
.recent_images img { margin: 0 5px 5px 0; }

@import url("https://fonts.googleapis.com/css2?family=Space+Mono&amp;display=swap");
